@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Bold.eot');
    src: url('../fonts/rubik/Rubik-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Bold.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Bold.woff') format('woff'),
        url('../fonts/rubik/Rubik-Bold.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Bold.svg#Rubik-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-SemiBold.eot');
    src: url('../fonts/rubik/Rubik-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-SemiBold.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-SemiBold.woff') format('woff'),
        url('../fonts/rubik/Rubik-SemiBold.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-SemiBold.svg#Rubik-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Medium.eot');
    src: url('../fonts/rubik/Rubik-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Medium.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Medium.woff') format('woff'),
        url('../fonts/rubik/Rubik-Medium.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Medium.svg#Rubik-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Regular.eot');
    src: url('../fonts/rubik/Rubik-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Regular.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Regular.woff') format('woff'),
        url('../fonts/rubik/Rubik-Regular.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Regular.svg#Rubik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
	font-weight: normal;
	font-family: 'Rubik';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

button {
	cursor: pointer;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn {
	line-height: 16px;
	padding: 0.9375rem 1.875rem;
	transition: all 0.3s ease-in;
}

.btn-outline {
	color: #343131;
	border-radius: 0;
	font-weight: 500;
	position: relative;
	text-transform: uppercase;
	border: 1px solid #343131;
}

.btn-white {
	color: #343131;
	border-radius: 0;
	font-weight: 500;
	position: relative;
	background-color: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
}

.btn-grey {
	color: #fff;
	border-radius: 0;
	font-weight: 500;
	background-color: #343131;
	border: 1px solid #343131;
	text-transform: uppercase;
}

.btn-grey:hover {
	color: #fff;
}

.btn-black {
	color: #fff;
	border-radius: 0;
	font-weight: 500;
	background-color: #000;
	border: 1px solid #000;
	text-transform: uppercase;
}

.btn-black:hover {
	color: #fff;
	background-color: #343131;
}

.btn-outline span,
.btn-white span,
.btn-grey span {
	position: relative;
}

.btn-outline span:after,
.btn-white span:after,
.btn-grey span:after {
	opacity: 0;
	right: 0;
	color: #343131;
	content:"\f054";
	position: absolute;
	font-family: 'FontAwesome';
	transition: all 0.3s ease-in;
}

.btn-outline:hover span:after,
.btn-white:hover span:after,
.btn-grey:hover span:after,
.btn-black:hover span:after {
	opacity: 1;
	right: -25px;
}

.btn-grey span:after {
	color: #fff;
}

#sidenav-mob {
	display: none;
}

/**** Navbar Start *****/

.st-nav-desktop {
	padding: 10px 0;
	background-color: #000;
}

.st-nav-mobile {
	display: none;
}

.nav-links {
	margin: 0;
	padding: 0;
}

.nav-links li a {
	width: 35px;
	height: 35px;
	padding: 5px;
	display: block;
	color: #848892;
	text-align: center;
	border: 1px solid #848892;
}

.nav-links li a:hover {
	color: #fff;
	background-color: #848892;
}

.nav-account {
	float: right;
}

.shopping-count {
	position: relative;
}

.shopping-count span {
	top: -10px;
	color: #fff;
	width: 20px;
    right: -12px;
	height: 20px;
	display: block;
	font-size: 14px;
	text-align: center;
	position: absolute;
	border-radius: 100%;
	background-color: #848892;
}

.st-desktop-links {
	margin: 15px 0 0;
	text-align: center;
}

.st-desktop-links li {
	margin-left: 65px;
}

.st-desktop-links li:first-child {
	margin: 0;
}

.st-desktop-links li a {
	color: #fff;
	overflow: hidden;
	position: relative;
	text-transform: uppercase;
}

.st-desktop-links li a:before {
	content: "";
    position: absolute;
    z-index: 0;
    left: 51%;
    right: 51%;
    bottom: -5px;
    background: #fff;
    height: 2px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.st-desktop-links li a:hover:before {
	left: 0;
    right: 0;
}

.st-nav-desktop .navbar {
	padding: 0;
}

.st-nav-desktop .nav-item {
	margin-left: 50px;
}

.st-nav-desktop .nav-item:first-child {
	margin: 0;
}

.st-nav-desktop .nav-item a.nav-link {
	color: #fff;
	overflow: hidden;
	position: relative;
	text-transform: uppercase;
}

.st-nav-desktop .nav-item a.nav-link:before {
	content: "";
    position: absolute;
    z-index: 0;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: #fff;
    height: 2px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.st-nav-desktop .nav-item a.nav-link:hover:before {
	left: 0;
    right: 0;
}

/**** Desktop Search Start *****/


.desktop-search .modal-header {
	background-color: #000;
}

.desktop-search .modal-header h5 {
	color: #fff;
}

.desktop-search .modal-header .close {
	color: #fff;
}

.desktop-search .modal-body .form-control {
	height: 47.6px;
}


/**** Mega Menu Start *****/

.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

/*.w3_megamenu .dropdown a,
.w3_megamenu .dropdown-menu  a {
	color:#656565;
}
*/
.w3_megamenu .dropdown-menu > li > a {
	padding:6px 15px;
}

.w3_megamenu .navbar-nav > li > .dropdown-menu {
	margin-top:1px;
}

.w3_megamenu i {
	color:#BFBFBF
}

.w3_megamenu .dropdown-menu {
	padding:0;
	box-shadow:none;
}

.w3_megamenu .form-control {
	margin-top:10px;
	border:1px solid #efefef;
}

.w3_megamenu .btn {
	margin:10px 0 20px
}

.w3_megamenu video {
	max-width: 100%;
	height: auto;
}

.w3_megamenu iframe,
.w3_megamenu embed,
.w3_megamenu object {
	max-width: 100%;
}

.w3_megamenu .google-map {
	width:100%;
	border:1px solid rgba(255, 255, 255, 0.5);
	min-height:200px;
}

.w3_megamenu div.google-map {
	background:rgba(255, 255, 255, 0.5);
	background: #ffffff;
	height: 200px;
	margin: 0 0 0px 0;
	width: 100%;
}

#googlemaps img{
    max-width:none;
}

.w3_megamenu .dropdown-menu .withoutdesc{
	margin-top:0;
	padding:15px 20px;
    display: block;
    text-align: left;
    text-transform: none;
    width: 100%;
}

.w3_megamenu a:hover {
	text-decoration:none
}

.w3_megamenu .dropdown-menu .withoutdesc ul li {
	padding:3px 10px;
}

.w3_megamenu .dropdown-menu .withoutdesc ul li:hover,
.w3_megamenu .dropdown-menu .withoutdesc ul li:focus{
	color:#262626;
	text-decoration:none;
	background-color:#f5f5f5 !important
}

.w3_megamenu .dropdown-menu .withoutdesc li:last-child {
	border-bottom:0 solid #fff;
}

.w3_megamenu .w3_megamenu-content.withdesc a:after {
    color: #CFCFCF;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.w3_megamenu .dropdown-submenu{
	position:relative;
}

.w3_megamenu .dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	margin-top:0;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}

.w3_megamenu .dropdown-submenu:hover>.dropdown-menu{
	display:block;
}

.w3_megamenu .dropdown-submenu>a:after{
	display:block;
	content:&quot; &quot;;
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}

.w3_megamenu .dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}

.w3_megamenu .dropdown-submenu.pull-left{
	float:none;
}

.w3_megamenu .dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

.w3_megamenu p {
    font-family: &quot;Helvetica Neue&quot;,Helvetica,Arial,sans-serif;
    font-size: 13px;
	color:#656565;
}

.w3_megamenu .nav,
.w3_megamenu .collapse,
.w3_megamenu .dropup,
.w3_megamenu .dropdown {
	position: static;
}

.w3_megamenu .half {
    width: 50%;
	left: auto !important;
    right: auto !important;
}

.w3_megamenu .container {
	position: relative;
}

.w3_megamenu .dropdown-menu {
	left: auto;
}

.w3_megamenu .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}

.w3_megamenu .w3_megamenu-content {
	padding: 15px 25px;
	background:#000;
}

.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
	left: 0;
	right: 0;
}

.w3_megamenu .title {
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
	text-transform:uppercase;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}

.w3_megamenu ul {
	list-style:none;
	padding-left:0px;
}

.megamenu-links ul {
	column-count: 2;
	padding-left: 0;
	list-style-type: none;
}

.megamenu-links ul li {
	margin: 0 0 10px;
}

.megamenu-links ul li a {
	color: #fff;
}

.megamenu-links ul li a:hover {
	color: #848892;
}

/**** Home Start *****/

.main-banner {
	height: 900px;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}


.main-banner .btn-outline {
	margin: 0 0 15px;
}

.explore-category {
	padding: 70px 0 0;
}

.explore-box {
	position: relative;
}

.explore-content {
	left: 30px;
	bottom: 30px;
	min-width: 200px;
	position: absolute;
}

.explore-content h5 {
	color: #fff;
	font-weight: bold;
}

.explore-content .btn-white {
	margin: 0 0 15px;
}

.product-list {
	padding: 70px 0 0;
}

.product-box {
	margin: 0 0 30px;
}

.product-box-img {
	margin: 0 0 15px;
	position: relative;
}

.product-favourite {
	top: 15px;
	right: 15px;
	width: 45px;
	height: 45px;
	display: block;
	color: #848892;
	font-size: 20px;
	line-height: 45px;
	text-align: center;
	position: absolute;
	border-radius: 100%;
	background-color: #fff;
}

.product-flag {
	top: 16px;
	color: #fff;
	left: -10px;
	font-size: 14px;
	padding: 4px 16px;
	position: absolute;
	text-transform: uppercase;
}

.product-title a {
	color: #000;
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 10px;
	text-transform: uppercase;
}

.product-swatches ul {
	text-align: center;
}

.swatch-color {
	width: 25px;
	height: 25px;
	display: block;
	border-radius: 100%;
}

.get-news {
	padding: 70px 0;
}

.site-footer {
	padding: 30px 0;
	text-align: center;
	background-color: #000;
}

.site-footer h5 {
	color: #fff;
	text-transform: uppercase;
}

.site-footer ul {
	padding: 0;
	list-style-type: none;
}

.site-footer ul li,
.site-footer ul li a {
	color: #fff;
}

.site-footer ul li a:hover {
	color: #848892;
}

/**** Sale Page Start *****/

.inner-banner {
	height: 500px;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.inner-banner h3 {
	font-size: 42px;
	font-weight: bold;
}

.inner-banner h3,
.inner-banner p {
	color: #fff;
}

.product-list h3.title {
	margin: 0 0 30px;
	font-weight: bold;
	text-transform: uppercase;
}

.product-list .breadcrumb {
	background-color: transparent;
}

.product-list .breadcrumb li,
.product-list .breadcrumb li a {
	color: #848892;
}

.product-list .breadcrumb li a:hover {
	color: #000;
}

.sorting .dropdown-toggle:after {
	display: none;
}

.sorting .dropdown-menu {
	padding: 0;
	color: #fff;
	background-color: #000;
}

.sorting .dropdown-item {
	color: #fff;
}

.sorting .dropdown-item:hover {
	background-color: #848892;
}

/**** Side Nav Start *****/

.sidenav {
  top: 0;
  z-index: 10;
  left: -13em;
  width: 13em;
  color: white;
  height: 100vh;
  position: fixed;
  overflow-y: auto;
  background-color: #000;
  transition: all 600ms ease-in-out;
}

.sidenav.active {
 	left: 0;
}

.sidenav__btn {
    top: 1em;
    right: 1em;
    width: 2em;
	color: #848892;
    cursor: pointer;
    aspect-ratio: 1;
    border-radius: 8px;
    position: absolute;
    background-color: transparent;
}

.sidenav__btn img {
	height: 20px;
}

.sidenav__list {
	padding-left: 0;
	margin-top: 5em;
}

.sidenav__link {
	color: #fff;
	display: block;
	font-weight: 500;
	padding: 16px 20px;
	position: relative;
	text-transform: uppercase;
}

.sidenav__link:after {
	top: 15px;
	right: 15px;
	content:"\f0d7";
	position: absolute;
	font-family: 'FontAwesome';
}

.sidenav__item .sidenav__link:hover {
	color: #848892;
}

.sidenav__item .card-body {
	padding: 0 1.25rem;
	background-color: #000;
}

.sidenav__item .card {
	border: 0;
	border-radius: 0;
}

.sidenav__item .card ul {
	padding-left: 0;
	list-style-type: none;
}

.sidenav__item .card ul li {
	margin: 0 0 10px;
	position: relative;
}

.sidenav__item .card ul li span.product-count {
	top: 0;
	right: 0;
	color: #fff;
	position: absolute;
}

.sidenav__item .card ul .form-check-label {
	color: #fff;
}

/**** Product Detail Start *****/

.product-detail {
	padding: 70px 0 0;
}

.product-img-carousel {
	position: relative;
}

.product-img-carousel .owl-nav {
	top: 50%;
	width: 100%;
	position: absolute;
}

.product-img-carousel .owl-nav button {	
	width: 50px;
    height: 75px;
    font-size: 18px;
	position: absolute;
	border-radius: 0 !important;
	background-color: rgba(0, 0, 0, 0.5) !important;
}

.product-img-carousel .owl-nav button i {
	color: #fff;
	font-size: 18px;
}

.product-img-carousel .owl-nav .owl-prev {
	left: -5px;
}

.product-img-carousel .owl-nav .owl-next {
	right: -5px;
}

.service-message {	
	margin-top: 30px;
	background-color: #F6F6F6;
}

.service-message ul {
	margin: 0;
	padding-left: 0;
	list-style-type: none;
}

.service-message ul svg {
	max-width: 1.5rem;
    max-height: 1.5rem;
    margin-right: 10px;
}

.service-message ul li {
	padding: 10px;
	margin: 0 0 10px;
	border-bottom: 1px solid #fff;
}

.service-message ul li:last-child {
	margin: 0;
	border-bottom: 0;
}

.service-message ul p {
	margin: 0;
	font-size: 14px;
}

.product-detail .breadcrumb {
	padding: 0;
	background-color: transparent;
}

.product-detail .breadcrumb li,
.product-detail .breadcrumb li a {
	color: #848892;
}

.product-detail .breadcrumb li a:hover {
	color: #000;
}

.product-detail h3 {
	color: #000;
	margin: 0 0 25px;
	font-weight: bold;
	text-transform: uppercase;
}

.product-price h5 {
	color: #B72630;
	margin: 0 0 25px;
	font-weight: bold;
}

.product-price h5 span {
	color: #000;
	text-decoration: line-through;
}

.product-price h5 small {
	color: #848892;
}

.disc-info {
	margin: 0 0 25px;
	display: inline-block;
}

.disc-info span {
	color: #fff;
	float: left;
	display: block;
	font-weight: 500;
	padding: 6px 12px;
	margin-right: 15px;
	text-transform: uppercase;
}

.disc-percent {	
	background-color: #B72630;
}

.size-info {
	background-color: #000;
}

.color-options {
	text-align: center;
}

.color-options a {
	color: #000;
}

.color-options a.active {
	text-decoration: underline;
}

.color-options img {
	display: block;
	margin: 0 auto 15px;
}

.select-size {
	width: 100%;
	margin-top: 30px;
	display: inline-block;
}

.select-size a {
	display: block;
	color: #848892;
	font-size: 14px;
	margin: 0 0 15px;
	text-decoration: underline;
}

.select-size .add-size {
	margin: 0 0 5px;
	padding: 10px 15px;
	position: relative;
	background-color: #F6F6F6;
}

.select-size .add-size:before {
	top: 10px;
	right: 15px;
	content:"\f107";
	position: absolute;
	pointer-events: none;
	font-family: 'FontAwesome';
}

.select-size ul.add-size li:not(.init) { 
    left: 4px;
    float: left;
    width: 100%;
    padding: 10px;
    display: none;
    color: #fff;
    background: #000;
    position: relative;
}

.select-size ul.add-size li:not(.init):hover, 
.select-size ul.add-size li.selected:not(.init) { 
	color: #000; 
	background: #848892; 
}

.select-size ul.add-size li.init { 
	cursor: pointer; 
}

.select-size ul.add-size li span {
	float: right;
	display: block;
	color: #b30404;
	margin-right: 20px;
}

.care-info__icon {
	color: #000;
    display: inline;
    margin-right: 20px;
    vertical-align: middle;
}

.extra-info {
	margin-top: 30px;
}

.extra-info .card-header button {
	color: #000;
	position: relative;
	text-transform: uppercase;
}

.extra-info .card-header button:hover {
	text-decoration: none;
}

.extra-info .card-header button:after {
	top: 10px;
	right: 10px;
	content:"\f107";
	position: absolute;
	font-family: 'FontAwesome';
}

.extra-info .card-body ul {
	padding-left: 15px;
}

.similar-products {
	padding: 70px 0;
}

.similar-product-carousel {
	position: relative;
}

.similar-product-carousel .owl-nav {
    top: 30%;
    width: 100%;
    position: absolute;
}

.similar-product-carousel .owl-nav button {
    width: 50px;
    height: 75px;
    font-size: 18px;
    position: absolute;
    border-radius: 0 !important;
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.similar-product-carousel .owl-nav .owl-prev {
    left: -5px;
}

.similar-product-carousel .owl-nav .owl-next {
    right: -5px;
}

/**** Login Start *****/

.login-sec {
	padding: 0 0 70px;
}

.login-title {
	text-align: center;
	margin: 0 0 50px;
}

.login-title h3 {
	color: #000;
	font-size: 52px;
	font-weight: 600;
	margin: 0 0 1rem 0;
    padding: 4.1666666667% 0;
    text-transform: uppercase;
    border-bottom: 1px solid #CCCCCC;
}

.login-box {
	background-color: #F6F6F6;
	padding: 9.0909090909%;
}

.login-box h3 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
}

.login-box p {
	color: #333;
}

.login-box input.form-control {
    width: 100%;
    height: auto;
    border: none;
	display: block;
    background-color: #eee;
    border-radius: 5px 5px 0 0;
    padding: 23px 12px 12px 12px;
    border-bottom: 1px solid #000000;
    transition: border-bottom .3s ease-out;
}

.login-box .btn-black {
	min-width: 250px;
	padding: 15px;
}

.login-box .forgot-password {
	width: 100%;
	margin-top: 15px;
	text-align: right;
	display: inline-block;
}

.login-box .forgot-password a {
	color: #000;
	text-decoration: underline;
}

.login-box .forgot-password a:hover {
	color: #333;
}

.register-box {
	color: #fff;
	width: 100%;
	display: inline-block;
	padding: 9.0909090909%;
	background-color: #000;
}

.register-box h4 {
	margin: 20px 0 45px;
}

.register-box ul {
	padding-left: 0;
	list-style-type: none;
}

.register-box ul li {
	font-size: 15px;
	margin: 0 0 10px;
}

.register-box ul li svg {
    fill: #FFFFFF;
    width: 23px;
    height: 18px;
    min-width: 23px;
    min-height: 18px;
    margin: 5px 10px 5px 0;
}

.register-button {
	text-align: right;
	margin-top: 70px;
}

.register-button .btn-white {
	padding: 15px 30px 15px 30px;
}

/**** Register Start *****/

.register-sec {
	padding: 70px 0;
}

.register-title {
	margin: 0 0 30px;
}

.register-title h4 {
	font-size: 32px;
	margin: 0 0 25px;
	font-weight: bold;
	text-transform: uppercase;
}

.register-form .form-group {
	margin: 0 0 30px;
}

.register-form .form-control {
    width: 100%;
	height: 55px;
    border: none;
	display: block;
    background-color: #F6F6F6;
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #000000;
    transition: border-bottom .3s ease-out;
}

.register-form label {
	font-weight: 500;
	text-transform: uppercase;
}

.register-form .form-check {
	padding-bottom: 20px;
	border-bottom: 1px solid #CCCCCC;
}

.register-form .form-check-label {
	font-size: 13px;
	font-weight: normal;
	text-transform: none;
}

.register-form .form-group p {
	font-size: 15px;
}

.register-form .form-group p a {
	color: #000;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}

.register-form .form-group p a:hover {
	text-decoration: underline;
}

/**** Cart Start *****/

.shopping-cart {
	width: 100%;
	padding: 70px 0;
	display: inline-block;
}

.shopping-cart .basket,
.shopping-cart aside {
  padding: 0 1rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.shopping-cart .basket {
  width: 70%;
  float: left;
}

.shopping-cart .basket-module {
  color: #111;
}

.shopping-cart label {
  display: block;
  margin-bottom: 0.3125rem;
}

.shopping-cart .promo-code-field {
  border: 1px solid #ccc;
  padding: 0.5rem;
  text-transform: uppercase;
  transition: all 0.2s linear;
  width: 48%;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.shopping-cart .promo-code-field:hover,
.shopping-cart .promo-code-field:focus {
  border: 1px solid #999;
}

.shopping-cart .promo-code-cta {
  border-radius: 4px;
  font-size: 0.625rem;
  margin-left: 0.625rem;
  padding: 0.6875rem 1.25rem 0.625rem;
}

.shopping-cart .basket-labels {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-top: 1.625rem;
}

.shopping-cart ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.shopping-cart ul li {
  color: #111;
  display: inline-block;
  padding: 0.625rem 0;
}

.shopping-cart ul li.price:before,
.shopping-cart ul li.subtotal:before {
  content: "";
}

.shopping-cart .item {
  width: 50%;
}

.shopping-cart .price,
.shopping-cart .quantity,
.shopping-cart .subtotal {
  width: 15%;
}

.shopping-cart .subtotal {
  text-align: right;
}

.shopping-cart .remove {
  bottom: 1.125rem;
  float: right;
  position: absolute;
  right: 0;
  text-align: right;
  width: 45%;
}

.shopping-cart .remove button {
	border: 0;
  	color: #777;
  	float: none;
  	text-transform: uppercase;
  	text-decoration: underline;
  	background-color: transparent;
}

.shopping-cart .item-heading {
  	padding-left: 4.375rem;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.shopping-cart .basket-product {
  	border-bottom: 1px solid #ccc;
  	padding: 1rem 0;
  	position: relative;
  	display: inline-block;
  	width: 100%;
}

.shopping-cart .product-image {
  	width: 35%;
}

.shopping-cart .product-details {
  	width: 65%;
}

.shopping-cart .product-frame {
	width: 100%;
}

.shopping-cart .product-details {
	padding: 0 1.5rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.shopping-cart .quantity-field {
  	padding: 2px;
  	width: 3.75rem;
  	font-size: 14px;
  	text-align: center;
  	border-radius: 4px;
 	background-color: #ccc;
  	border: 1px solid #aaa;
}

.shopping-cart aside {
  	float: right;
  	position: relative;
  	width: 30%;
}

.shopping-cart .summary {
  	background-color: #eee;
  	border: 1px solid #aaa;
  	padding: 1rem;
  	position: fixed;
  	width: 250px;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.shopping-cart .summary-total-items {
  	color: #666;
  	font-size: 0.875rem;
  	text-align: center;
}

.shopping-cart .summary-subtotal,
.shopping-cart .summary-total {
  	border-top: 1px solid #ccc;
  	border-bottom: 1px solid #ccc;
  	clear: both;
  	margin: 1rem 0;
  	overflow: hidden;
  	padding: 0.5rem 0;
}

.shopping-cart .subtotal-title,
.shopping-cart .subtotal-value,
.shopping-cart .total-title,
.shopping-cart .total-value,
.shopping-cart .promo-title,
.shopping-cart .promo-value {
  	color: #111;
  	float: left;
  	width: 50%;
}

.shopping-cart .summary-promo {
  	-webkit-transition: all 0.3s ease;
  	-moz-transition: all 0.3s ease;
  	-o-transition: all 0.3s ease;
  	transition: all 0.3s ease;
}

.shopping-cart .promo-title {
  	float: left;
  	width: 70%;
}

.shopping-cart .promo-value {
  	color: #8b0000;
  	float: left;
  	text-align: right;
  	width: 30%;
}

.shopping-cart .summary-delivery {
  	padding-bottom: 3rem;
}

.shopping-cart .subtotal-value,
.shopping-cart .total-value {
  	text-align: right;
}

.shopping-cart .total-title {
  	font-weight: bold;
  	text-transform: uppercase;
}

.shopping-cart .summary-checkout {
  	display: block;
}

.shopping-cart .checkout-cta {
  	display: block;
  	float: none;
 	font-size: 0.75rem;
  	text-align: center;
  	text-transform: uppercase;
  	padding: 0.625rem 0;
  	width: 100%;
}

.shopping-cart .summary-delivery-selection {
  	background-color: #ccc;
  	border: 1px solid #aaa;
  	border-radius: 4px;
  	display: block;
  	font-size: 0.625rem;
  	height: 34px;
  	width: 100%;
}

.shopping-cart .basket-product .product-image,
.shopping-cart .basket-product .product-details,
.shopping-cart .basket-product .price,
.shopping-cart .basket-product .quantity {
	float: left;
}

.shopping-cart .basket-product .subtotal {
	float: right;
}

.shopping-cart .product-details h5,
.shopping-cart .product-details p {
	font-size: 0.75rem;
}

.shopping-cart .product-details h5 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.shopping-cart .product-details p {
	margin: 1rem 0;
}

.shopping-cart .btn-grey {
    height: 41px;
	font-size: 14px;
    margin: 0 0 5px;
    padding: 10px 20px;
    letter-spacing: 2px;
}

/*
	font-family: 'Rubik';
	font-weight: bold;
	font-weight: 600;
	font-weight: 500;
*/


/* Large desktops and laptops */
@media (min-width: 1024px) {
	
}

@media (min-width: 1366px) {
	
}

@media (min-width: 1440px) {
	
}

@media (min-width: 1920px) {
	
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (max-width: 991px) {
	.st-nav-desktop {display: none;}
	.st-nav-mobile {display: block;background-color: #000;}
	.nav-logo-top {display: flex;align-items: center;justify-content: center;}
	.st-nav-mobile .navbar-brand {margin: 0;padding: 0;}
	.st-nav-mobile .navbar-brand img {height: 90px;}
	.navbar-collapse {background-color: rgba(0,0,0,.8);position: absolute;left:0;top: 0;padding: 50px 15px 15px 30px;width: 0;height: 100vh;box-shadow: 5px 0 0 #000;transition: left 0.3s ease-in;z-index: 9999;}
    .navbar-collapse.collapsing {height: auto;left: -20.3em;height: 100vh;}	  
    .navbar-collapse.show {left: 0;width: 100%;}	  
	.navbar-toggler {position: absolute;top: 10%;bottom: 10%;left: 0;}
	.navbar-toggler {top: 0;}
	.navbar-toggler:focus {outline: none;}
	.navbar-toggler span {display: block;background-color: #fff;height: 3px;width: 25px;margin-top: 4px;margin-bottom: 4px;transform: rotate(0deg);position: relative;left: 0;opacity: 1;}
	.navbar-toggler span:nth-child(1),
	.navbar-toggler span:nth-child(3) {transition: transform .35s ease-in-out;}

	#sidenav-mob {display: block;}
	.sidenav {width: 100%;left: -30em;}
	.st-nav-mob {position: relative;}
	.st-nav-mob.active {width: 100%;left: 0;}
	.mob-nav-banner {padding: 0 30px 30px;margin-top: 60px;}
	.st-nav-mob ul {list-style-type: none;padding: 0 30px;}
	.st-nav-mob ul li {margin: 0 0 15px;padding: 0 0 15px;border-bottom: 1px solid #848892;}
	.st-nav-mob ul li a {color: #fff;text-transform: uppercase;}
	.st-nav-mob ul li a.sub-menu {position: relative;display: block;}
	.st-nav-mob ul li a.sub-menu:after {content:"\f0d7";font-family: 'FontAwesome';position: absolute;color: #fff;top: 0;right: 0;transition: all 0.3s ease-in;}
	.st-nav-mob ul li a.sub-menu[aria-expanded="true"]:after {transform: rotate(180deg);}
	.st-nav-mob .mob-sub-menu {background-color: #848892;padding: 10px;margin: 0 25px 0 0;}
	.st-nav-mob .mob-sub-menu ul {padding: 0;column-count: 2;margin-top: 0;}
	.st-nav-mob .mob-sub-menu ul li {margin: 0 0 10px;}
	.st-nav-mob .mob-sub-menu ul li a {text-transform: none;}
	.nav-mob-social li {border-bottom: 0 !important;}
	.nav-mob-social li a {width: 35px;height: 35px;padding: 5px;display: block;color: #848892;text-align: center;border: 1px solid #848892;}
	.nav-mob-social li a:hover {background-color: #848892;color: #fff;}
	.close-side-nav {position: absolute;top: -50px;left: 15px;}
	.close-side-nav img {height: 25px;}
	.nav-mob-search {right: 0;bottom: 20px;position: absolute;padding: 0.25rem 1.5rem;}
	.nav-mob-search li a {width: 35px;height: 35px;padding: 5px;display: block;color: #848892;text-align: center;border: 1px solid #848892;}
	.nav-mob-search .shopping-count {position: relative;}
	.nav-mob-search .shopping-count span {top: -10px;color: #fff;width: 20px;right: -15px;height: 20px;display: block;font-size: 14px;text-align: center;position: absolute;border-radius: 100%;background-color: #848892;}
	.nav-mob-login {color: #fff;position: absolute;top: -50px;right: 30px;border: 1px solid #fff;padding: 5px 10px;font-size: 14px;text-transform: uppercase;}

	.explore-box {margin-bottom: 30px;}

	/*.navbar-toggler:not(.collapsed) span:nth-child(1) {
	    position: absolute;
	    left: 12px;
	    top: 10px;
	    -webkit-transform: rotate(135deg);
	    -moz-transform: rotate(135deg);
	    -o-transform: rotate(135deg);
	    transform: rotate(135deg);
	    opacity: 0.9;
	}

	.navbar-toggler:not(.collapsed) span:nth-child(2) {
	    height: 12px;
	    visibility: hidden;
	    background-color: transparent;
	}

	.navbar-toggler:not(.collapsed) span:nth-child(3) {
	    position: absolute;
	    left: 12px;
	    top: 10px;
	    -webkit-transform: rotate(-135deg);
	    -moz-transform: rotate(-135deg);
	    -o-transform: rotate(-135deg);
	    transform: rotate(-135deg);
	    opacity: 0.9;
	}*/

	.main-banner {height: 400px;}
}

@media screen and (max-width: 960px) {
  .shopping-cart .product-details, .shopping-cart .price {padding: 0 1rem;}
  .shopping-cart .price {margin: 0 0 1rem 0}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.main-banner {height: 240px;}
}

@media screen and (min-width: 641px) and (max-width: 960px) {
  .shopping-cart aside {padding: 0 1rem 0 0;}
  .shopping-cart aside .summary {width: 28%;}
}

@media screen and (max-width: 640px) {
  .shopping-cart aside, .shopping-cart .basket, .shopping-cart .summary, .shopping-cart .item, .shopping-cart .remove {width: 100%;}
  .shopping-cart .basket-labels {display: none;}
  .basket-module {margin-bottom: 1rem;}
  .shopping-cart .item {margin-bottom: 1rem;}
  .shopping-cart .product-image {width: 40%;}
  .shopping-cart .product-details {width: 60%;}
  .shopping-cart .price, .shopping-cart .subtotal {width: 33%;}
  .shopping-cart .subtotal {margin-top: 15px;text-align: left;float: left !important;padding: 0 1rem;}
  .shopping-cart .quantity {padding: 0 1rem;width: 34%;}
  .shopping-cart .quantity-field {float: none;}
  .shopping-cart .remove {bottom: 0;text-align: left;margin-top: 0.75rem;position: relative;}
  .shopping-cart .remove button {padding: 0;}
  .shopping-cart .summary {margin-top: 1.25rem;position: relative;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}